Python向けのライブラリを更新しました 2.2.2 -> 2.2.3

Python向けのライブラリをバージョン2.2.3にアップデートしました。

今回の更新では次のような変更が行われました。

  • 依存ライブラリであるRequestsのバージョン指定を緩和し、最新版と共に利用できるようにしました。

本件、フォーラムにてユーザの方よりご要望頂きました。重要なご指摘をありがとうございました。